Bug 142988 - RFE: build with --enable-sysvmsg
RFE: build with --enable-sysvmsg
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-15 11:41 EST by Ricardo Ariel Gorosito
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 5.0.4-9
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-09 11:12:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricardo Ariel Gorosito 2004-12-15 11:41:49 EST
rebuild php with --enable-sysvmsg (sysvshm and sysvsem are enabled today)
Comment 1 Joe Orton 2005-05-09 11:12:00 EDT
Done - finally - for FC4.  Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.